.col-with-background {
	float: none;
    margin: 0;
	background: url('../../imgs/bg.png');
}
textarea {
	min-height: 275px;
  }

textarea.noresize {
	resize: none;
}

#footer02 {
	background: none;
}

.form-group .row {
    margin: 0;
}

@media (max-width: 767px){
    #form-wrapper.container{
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }

}